﻿@charset "utf-8";
/* CSS Document */

body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd,a,i,b,em,strong,span,img{padding:0;margin:0; font-size:14px;font-family: '微软雅黑','黑体','宋体';}
a{text-decoration:none;}
a:focus{outline:none;}
li{list-style:none;}
em,i{font-style:normal;}
b,strong{font-weight:normal;}
img{vertical-align:top;}
a img{ border:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:'';display:block;clear:both;height: 0px;visibility: hidden;}
.clearfix{*zoom:1}
body{
    min-width:1200px;
}
/* 登录动画 */
body .testtwo {
  right: 25% !important;
}
@media screen and (max-width:1610px) {
    body .testtwo {
      right: 20% !important;
    }
}
@import url(https://fonts.googleapis.com/css?family=Gudea:400,700);
body {
  -webkit-perspective: 800px;
          perspective: 800px;
  height: 100vh;
  margin: 0;
}
body ::-webkit-input-placeholder {
  color: #4E546D;
}
body .authent {
  display: none;
  background: #1ab394;
  position: absolute;
  left: 50%;
  right: 90px;
  margin: auto;
  width: 100px;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  padding: 20px 70px;
  height: 70px;
  opacity: 0;
  top: 0;
  bottom: 0;
  z-index:9;
}
body .authent p {
  text-align: center;
  color: white;
}
body .success {
  display: none;
  color: #d5d8e2;
}
body .success p {
  font-size: 14px;
}
body p {
  color: #5B5E6F;
  font-size: 10px;
  text-align: left;
}
body .test {
  box-shadow: 0px 20px 30px 3px rgba(0, 0, 0, 0.55);
  pointer-events: none;
  top: 10% !important;
  -webkit-transform: rotateX(60deg) scale(0.8) !important;
          transform: rotateX(60deg) scale(0.8) !important;
  opacity: .6 !important;
  -webkit-filter: blur(1px);
          filter: blur(1px);
}
body .login {
  opacity: 1;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.25, 0.265, 0.85);
  -webkit-transition-property: -webkit-transform,opacity,box-shadow,top,left;
          transition-property: transform,opacity,box-shadow,top,left;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transform-origin: 161px 100%;
      -ms-transform-origin: 161px 100%;
          transform-origin: 161px 100%;
  -webkit-transform: rotateX(0deg);
          transform: rotateX(0deg);
}
body .login .validation {
  position: absolute;
  z-index: 1;
  right: 10px;
  top: 6px;
  opacity: 0;
}
body .login .disclaimer {
  position: absolute;
  bottom: 20px;
  left: 35px;
  width: 250px;
}
body .login_title {
  color: #afb1be;
  height: 60px;
  text-align: left;
  font-size: 16px;
}




.container_box{
    width:100%;
    margin:0 auto;
}
.container{
    height:778px;
    width:100%;
    background:url(../../img/login.png) no-repeat center center;
    background-size:100%;
    position:relative;
    /*height:400px;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-600px;
    margin-top:-200px;*/
}
.login_active{
    /*width:350px;*/
    padding: 32px;
    background-color:#fff;
    position:absolute;
    top:26%;
    right:20%;
    z-index:99;
}
@media screen and (max-width:1610px) {
   .login_active{
    padding: 32px;
    background-color:#fff;
    position:absolute;
    top:26%;
    right:10%;
    
}
}
.login_active .title{
    font-size:20px;
    color:#333333;
}
.login_box{
    margin-top:25px;
    background:url(../../img/login-bg.png) no-repeat;
    padding-left:70px;
}
.m_input {
    position: relative;
    top:10px;
}
.m_input input {
    padding-left: 10px;
    height: 44px;
    line-height: 44px;
    border: none;
    font-size: 14px;
    outline: none;
}
.m_input label {
    color: #b0afaf;
    position: absolute;
    left: 15px;
    top: 14px;
    font-size: 14px;
}
.code_box{
    margin-top:18px;
}
.code_box input {
    width: 194px;
    padding-left: 16px;
    margin-left: -68px;
    height: 54px;
    outline: none;
    border: 1px solid #bfbfbf;
    line-height: 54px;
    color: #333;
    cursor: default;
}
.code_box .picture {
    width: 135px;
    height: 58px;
    cursor: pointer;
}
.submit{
    width:350px;
    height:60px;
    background:url(../../img/login-btn.png) no-repeat;
    margin: 22px 0 0 -68px;
}
.submit input{
    width:100%;
    height:100%;
    outline:none;
    border:none;
    font-size:22px;
    line-height:60px;
    color:#fff;
    text-align:center;
    background:none;
    cursor:pointer;
}